POLENUM(1)

NAME
POLENUM - Extracts the password policy from a Windows system

SYNOPSIS
polenum [username[:password]@]<address> [--protocols [protocol list...]]

DESCRIPTION
This is a simple security-oriented tool. Aims to help system administrators to improve security.

OPTIONS
There are only two possible options with protocol list:

445/SMB
    Use TCP port 445 to probe Microsoft-DS SMB file sharing.

139/SMB
    Use NetBIOS over TCP/IP Session Service. In order use the session service of the old NBT protocol that runs on TCP port 139.

EXAMPLES

    polenum user:password@192.168.1.13 --protocols '445/SMB'

Tries to get the password policy of the system 192.168.1.13 by logging in with the provided user name and password using SMB port 445.